<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLIV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLIV</h1>

    <h1>Donde se prosiguen los inauditos sucesos de la venta</h1>

    <p>En efeto, fueron tantas las voces que don Quijote dio, que, abriendo de presto las puertas de la venta, salió el ventero, despavorido, a ver quién tales gritos daba, y los que estaban fuera hicieron lo mesmo. Maritornes, que ya había despertado a
    las mismas voces, imaginando lo que podía ser, se fue al pajar y desató, sin que nadie lo viese, el cabestro que a don Quijote sostenía, y él dio luego en el suelo, a vista del ventero y de los caminantes, que, llegándose a él, le preguntaron
    qué tenía, que tales voces daba. Él, sin responder palabra, se quitó el cordel de la muñeca, y, levantándose en pie, subió sobre Rocinante, embrazó su adarga, enristró su lanzón, y, tomando buena parte del campo, volvió a medio galope, diciendo:</p>

    <p>—Cualquiera que dijere que yo he sido con justo título encantado, como mi señora la princesa Micomicona me dé licencia para ello, yo le desmiento, le rieto y desafío a singular batalla.</p>

    <p>Admirados se quedaron los nuevos caminantes de las palabras de don Quijote, pero el ventero les quitó de aquella admiración, diciéndoles que era don Quijote, y que no había que hacer caso dél, porque estaba fuera de juicio.</p>

    <p>Preguntáronle al ventero si acaso había llegado a aquella venta un muchacho de hasta edad de quince años, que venía vestido como mozo de mulas, de tales y tales señas, dando las mesmas que traía el amante de doña Clara. El ventero respondió que había
    tanta gente en la venta, que no había echado de ver en el que preguntaban. Pero, habiendo visto uno dellos el coche donde había venido el oidor, dijo:</p>

    <p>—Aquí debe de estar sin duda, porque éste es el coche que él dicen que sigue; quédese uno de nosotros a la puerta y entren los demás a buscarle; y aun sería bien que uno de nosotros rodease toda la venta, porque no se fuese por las bardas de los
    corrales.</p>

    <p>—Así se hará —respondió uno dellos.</p>

    <p>Y, entrándose los dos dentro, uno se quedó a la puerta y el otro se fue a rodear la venta; todo lo cual veía el ventero, y no sabía atinar para qué se hacían aquellas diligencias, puesto que bien creyó que buscaban aquel mozo cuyas señas le habían
    dado.</p>

    <p>Ya a esta sazón aclaraba el día; y, así por esto como por el ruido que don Quijote había hecho, estaban todos despiertos y se levantaban, especialmente doña Clara y Dorotea, que la una con sobresalto de tener tan cerca a su amante, y la otra con el
    deseo de verle, habían podido dormir bien mal aquella noche. Don Quijote, que vio que ninguno de los cuatro caminantes hacía caso dél, ni le respondían a su demanda, moría y rabiaba de despecho y saña; y si él hallara en las ordenanzas de su caballería
    que lícitamente podía el caballero andante tomar y emprender otra empresa, habiendo dado su palabra y fe de no ponerse en ninguna hasta acabar la que había prometido, él embistiera con todos, y les hiciera responder mal de su grado. Pero, por
    parecerle no convenirle ni estarle bien comenzar nueva empresa hasta poner a Micomicona en su reino, hubo de callar y estarse quedo, esperando a ver en qué paraban las diligencias de aquellos caminantes; uno de los cuales halló al mancebo que
    buscaba, durmiendo al lado de un mozo de mulas, bien descuidado de que nadie ni le buscase, ni menos de que le hallase. El hombre le trabó del brazo y le dijo:</p>

    <p>—Por cierto, señor don Luis, que responde bien a quien vos sois el hábito que tenéis, y que dice bien la cama en que os hallo al regalo con que vuestra madre os crió.</p>

    <p>Limpióse el mozo los soñolientos ojos y miró de espacio al que le tenía asido, y luego conoció que era criado de su padre, de que recibió tal sobresalto, que no acertó o no pudo hablarle palabra por un buen espacio. Y el criado prosiguió diciendo:</p>

    <p>—Aquí no hay que hacer otra cosa, señor don Luis, sino prestar paciencia y dar la vuelta a casa, si ya vuestra merced no gusta que su padre y mi señor la dé al otro mundo, porque no se puede esperar otra cosa de la pena con que queda por vuestra
    ausencia.</p>

    <p>—Pues, ¿cómo supo mi padre —dijo don Luis— que yo venía este camino y en este traje?</p>

    <p>—Un estudiante —respondió el criado— a quien distes cuenta de vuestros pensamientos fue el que lo descubrió, movido a lástima de las que vio que hacía vuestro padre al punto que os echó de menos; y así, despachó a cuatro de sus criados en vuestra
    busca, y todos estamos aquí a vuestro servicio, más contentos de lo que imaginar se puede, por el buen despacho con que tornaremos, llevándoos a los ojos que tanto os quieren.</p>

    <p>—Eso será como yo quisiere, o como el cielo lo ordenare —respondió don Luis.
    </p>

    <p>—¿Qué habéis de querer, o qué ha de ordenar el cielo, fuera de consentir en volveros?; porque no ha de ser posible otra cosa.</p>

    <p>Todas estas razones que entre los dos pasaban oyó el mozo de mulas junto a quien don Luis estaba; y, levantándose de allí, fue a decir lo que pasaba a don Fernando y a Cardenio, y a los demás, que ya vestido se habían; a los cuales dijo cómo aquel
    hombre llamaba de don a aquel muchacho, y las razones que pasaban, y cómo le quería volver a casa de su padre, y el mozo no quería. Y con esto, y con lo que dél sabían de la buena voz que el cielo le había dado, vinieron todos en gran deseo de
    saber más particularmente quién era, y aun de ayudarle si alguna fuerza le quisiesen hacer; y así, se fueron hacia la parte donde aún estaba hablando y porfiando con su criado.</p>

    <p>Salía en esto Dorotea de su aposento, y tras ella doña Clara, toda turbada; y, llamando Dorotea a Cardenio aparte, le contó en breves razones la historia del músico y de doña Clara, a quien él también dijo lo que pasaba de la venida a buscarle los
    criados de su padre, y no se lo dijo tan callando que lo dejase de oír Clara; de lo que quedó tan fuera de sí que, si Dorotea no llegara a tenerla, diera consigo en el suelo. Cardenio dijo a Dorotea que se volviesen al aposento, que él procuraría
    poner remedio en todo, y ellas lo hicieron.</p>

    <p>Ya estaban todos los cuatro que venían a buscar a don Luis dentro de la venta y rodeados dél, persuadiéndole que luego, sin detenerse un punto, volviese a consolar a su padre. Él respondió que en ninguna manera lo podía hacer hasta dar fin a un negocio
    en que le iba la vida, la honra y el alma. Apretáronle entonces los criados, diciéndole que en ningún modo volverían sin él, y que le llevarían, quisiese o no quisiese.</p>

    <p>—Eso no haréis vosotros —replicó don Luis—, si no es llevándome muerto; aunque, de cualquiera manera que me llevéis, será llevarme sin vida.</p>

    <p>Ya a esta sazón habían acudido a la porfía todos los más que en la venta estaban, especialmente Cardenio, don Fernando, sus camaradas, el oidor, el cura, el barbero y don Quijote, que ya le pareció que no había necesidad de guardar más el castillo.
    Cardenio, como ya sabía la historia del mozo, preguntó a los que llevarle querían que qué les movía a querer llevar contra su voluntad aquel muchacho.</p>

    <p>—Muévenos —respondió uno de los cuatro— dar la vida a su padre, que por la ausencia deste caballero queda a peligro de perderla.</p>

    <p>A esto dijo don Luis:</p>

    <p>—No hay para qué se dé cuenta aquí de mis cosas: yo soy libre, y volveré si me diere gusto, y si no, ninguno de vosotros me ha de hacer fuerza.</p>

    <p>—Harásela a vuestra merced la razón —respondió el hombre—; y, cuando ella</p>

    <p>no bastare con vuestra merced, bastará con nosotros para hacer a lo que venimos y lo que somos obligados.</p>

    <p>—Sepamos qué es esto de raíz —dijo a este tiempo el oidor.</p>

    <p>Pero el hombre, que lo conoció, como vecino de su casa, respondió:</p>

    <p>—¿No conoce vuestra merced, señor oidor, a este caballero, que es el hijo de su vecino, el cual se ha ausentado de casa de su padre en el hábito tan indecente a su calidad como vuestra merced puede ver?</p>

    <p>Miróle entonces el oidor más atentamente y conocióle; y, abrazándole, dijo:</p>

    <p>—¿Qué niñerías son éstas, señor don Luis, o qué causas tan poderosas, que os hayan movido a venir desta manera, y en este traje, que dice tan mal con la calidad vuestra?</p>

    <p>Al mozo se le vinieron las lágrimas a los ojos, y no pudo responder palabra. El oidor dijo a los cuatro que se sosegasen, que todo se haría bien; y, tomando por la mano a don Luis, le apartó a una parte y le preguntó qué venida había sido aquélla.</p>

    <p>Y, en tanto que le hacía esta y otras preguntas, oyeron grandes voces a la puerta de la venta, y era la causa dellas que dos huéspedes que aquella noche habían alojado en ella, viendo a toda la gente ocupada en saber lo que los cuatro buscaban, habían
    intentado a irse sin pagar lo que debían; mas el ventero, que atendía más a su negocio que a los ajenos, les asió al salir de la puerta y pidió su paga, y les afeó su mala intención con tales palabras, que les movió a que le respondiesen con los
    puños; y así, le comenzaron a dar tal mano, que el pobre ventero tuvo necesidad de dar voces y pedir socorro. La ventera y su hija no vieron a otro más desocupado para poder socorrerle que a don Quijote, a quien la hija de la ventera dijo:</p>

    <p>—Socorra vuestra merced, señor caballero, por la virtud que Dios le dio, a mi pobre padre, que dos malos hombres le están moliendo como a cibera.</p>

    <p>A lo cual respondió don Quijote, muy de espacio y con mucha flema:</p>

    <p>—Fermosa doncella, no ha lugar por ahora vuestra petición, porque estoy impedido de entremeterme en otra aventura en tanto que no diere cima a una en que mi palabra me ha puesto. Mas lo que yo podré hacer por serviros es lo que ahora diré: corred
    y decid a vuestro padre que se entretenga en esa batalla lo mejor que pudiere, y que no se deje vencer en ningún modo, en tanto que yo pido licencia a la princesa Micomicona para poder socorrerle en su cuita; que si ella me la da, tened por cierto
    que yo le sacaré della.</p>

    <p>—¡Pecadora de mí! —dijo a esto Maritornes, que estaba delante—: primero que vuestra merced alcance esa licencia que dice, estará ya mi señor en el otro mundo.
    </p>

    <p>—Dadme vos, señora, que yo alcance la licencia que digo —respondió don Quijote—; que, como yo la tenga, poco hará al caso que él esté en el otro mundo; que de allí le sacaré a pesar del mismo mundo que lo contradiga; o, por lo menos, os daré tal
    venganza de los que allá le hubieren enviado, que quedéis más que medianamente satisfechas.</p>

    <p>Y sin decir más se fue a poner de hinojos ante Dorotea, pidiéndole con palabras caballerescas y andantescas que la su grandeza fuese servida de darle licencia de acorrer y socorrer al castellano de aquel castillo, que estaba puesto en una grave mengua.
    La princesa se la dio de buen talante, y él luego, embrazando su adarga y poniendo mano a su espada, acudió a la puerta de la venta, adonde aún todavía traían los dos huéspedes a mal traer al ventero; pero, así como llegó, embazó y se estuvo quedo,
    aunque Maritornes y la ventera le decían que en qué se detenía, que socorriese a su señor y marido.</p>

    <p>—Deténgome —dijo don Quijote— porque no me es lícito poner mano a la espada contra gente escuderil; pero llamadme aquí a mi escudero Sancho, que a él toca y atañe esta defensa y venganza.</p>

    <p>Esto pasaba en la puerta de la venta, y en ella andaban las puñadas y mojicones muy en su punto, todo en daño del ventero y en rabia de Maritornes, la ventera y su hija, que se desesperaban de ver la cobardía de don Quijote, y de lo mal que lo pasaba
    su marido, señor y padre.</p>

    <p>Pero dejémosle aquí, que no faltará quien le socorra, o si no, sufra y calle el que se atreve a más de a lo que sus fuerzas le prometen, y volvámonos atrás cincuenta pasos, a ver qué fue lo que don Luis respondió al oidor, que le dejamos aparte, preguntándole
    la causa de su venida a pie y de tan vil traje vestido. A lo cual el mozo, asiéndole fuertemente de las manos, como en señal de que algún gran dolor le apretaba el corazón, y derramando lágrimas en grande abundancia, le dijo:</p>

    <p>—Señor mío, yo no sé deciros otra cosa sino que desde el punto que quiso el cielo y facilitó nuestra vecindad que yo viese a mi señora doña Clara, hija vuestra y señora mía, desde aquel instante la hice dueño de mi voluntad; y si la vuestra, verdadero
    señor y padre mío, no lo impide, en este mesmo día ha de ser mi esposa. Por ella dejé la casa de mi padre, y por ella me puse en este traje, para seguirla dondequiera que fuese, como la saeta al blanco, o como el marinero al norte. Ella no sabe
    de mis deseos más de lo que ha podido entender de algunas veces que desde lejos ha visto llorar mis ojos. Ya, señor, sabéis la riqueza y la nobleza de mis padres, y como yo soy su único heredero: si os parece que éstas son partes para que os aventuréis
    a hacerme en todo venturoso, recebidme luego por vuestro hijo; que si mi padre, llevado de otros disignios suyos, no gustare deste bien que yo supe buscarme, más fuerza tiene el tiempo para deshacer y mudar las cosas que las humanas voluntades.</p>

    <p>Calló, en diciendo esto, el enamorado mancebo, y el oidor quedó en oírle suspenso, confuso y admirado, así de haber oído el modo y la discreción con que don Luis le había descubierto su pensamiento, como de verse en punto que no sabía el que poder
    tomar en tan repentino y no esperado negocio; y así, no respondió otra cosa sino que se sosegase por entonces, y entretuviese a sus criados, que por aquel día no le volviesen, porque se tuviese tiempo para considerar lo que mejor a todos estuviese.
    Besóle las manos por fuerza don Luis, y aun se las bañó con lágrimas, cosa que pudiera enternecer un corazón de mármol, no sólo el del oidor, que, como discreto, ya había conocido cuán bien le estaba a su hija aquel matrimonio; puesto que, si
    fuera posible, lo quisiera efetuar con voluntad del padre de don Luis, del cual sabía que pretendía hacer de título a su hijo.</p>

    <p>Ya a esta sazón estaban en paz los huéspedes con el ventero, pues, por persuasión y buenas razones de don Quijote, más que por amenazas, le habían pagado todo lo que él quiso, y los criados de don Luis aguardaban el fin de la plática del oidor y la
    resolución de su amo, cuando el demonio, que no duerme, ordenó que en aquel mesmo punto entró en la venta el barbero a quien don Quijote quitó el yelmo de Mambrino y Sancho Panza los aparejos del asno, que trocó con los del suyo; el cual barbero,
    llevando su jumento a la caballeriza, vio a Sancho Panza que estaba aderezando no sé qué de la albarda, y así como la vio la conoció, y se atrevió a arremeter a Sancho, diciendo:
    </p>

    <p>—¡Ah don ladrón, que aquí os tengo! ¡Venga mi bacía y mi albarda, con todos mis aparejos que me robastes!</p>

    <p>Sancho, que se vio acometer tan de improviso y oyó los vituperios que le decían, con la una mano asió de la albarda, y con la otra dio un mojicón al barbero que le bañó los dientes en sangre; pero no por esto dejó el barbero la presa que tenía hecha
    en el albarda; antes, alzó la voz de tal manera que todos los de la venta acudieron al ruido y pendencia, y decía:</p>

    <p>—¡Aquí del rey y de la justicia, que, sobre cobrar mi hacienda, me quiere matar este ladrón salteador de caminos!</p>

    <p>—Mentís —respondió Sancho—, que yo no soy salteador de caminos; que en buena guerra ganó mi señor don Quijote estos despojos.</p>

    <p>Ya estaba don Quijote delante, con mucho contento de ver cuán bien se defendía y ofendía su escudero, y túvole desde allí adelante por hombre de pro, y propuso en su corazón de armalle caballero en la primera ocasión que se le ofreciese, por parecerle
    que sería en él bien empleada la orden de la caballería. Entre otras cosas que el barbero decía en el discurso de la pendencia, vino a decir:</p>

    <p>—Señores, así esta albarda es mía como la muerte que debo a Dios, y así la conozco como si la hubiera parido; y ahí está mi asno en el establo, que no me dejará mentir; si no, pruébensela, y si no le viniere pintiparada, yo quedaré por infame. Y
    hay más: que el mismo día que ella se me quitó, me quitaron también una bacía de azófar nueva, que no se había estrenado, que era señora de un escudo.</p>

    <p>Aquí no se pudo contener don Quijote sin responder: y, poniéndose entre los dos y apartándoles, depositando la albarda en el suelo, que la tuviese de manifiesto hasta que la verdad se aclarase, dijo:</p>

    <p>—¡Porque vean vuestras mercedes clara y manifiestamente el error en que está este buen escudero, pues llama bacía a lo que fue, es y será yelmo de Mambrino, el cual se lo quité yo en buena guerra, y me hice señor dél con ligítima y lícita posesión!
    En lo del albarda no me entremeto, que lo que en ello sabré decir es que mi escudero Sancho me pidió licencia para quitar los jaeces del caballo deste vencido cobarde, y con ellos adornar el suyo; yo se la di, y él los tomó, y, de haberse convertido
    de jaez en albarda, no sabré dar otra razón si no es la ordinaria: que como esas transformaciones se ven en los sucesos de la caballería; para confirmación de lo cual, corre, Sancho hijo, y saca aquí el yelmo que este buen hombre dice ser bacía.
    </p>

    <p>—¡Pardiez, señor —dijo Sancho—, si no tenemos otra prueba de nuestra intención que la que vuestra merced dice, tan bacía es el yelmo de Malino como el jaez deste buen hombre albarda!</p>

    <p>—Haz lo que te mando —replicó don Quijote—, que no todas las cosas deste castillo han de ser guiadas por encantamento.</p>

    <p>Sancho fue a do estaba la bacía y la trujo; y, así como don Quijote la vio, la tomó en las manos y dijo:</p>

    <p>—Miren vuestras mercedes con qué cara podía decir este escudero que ésta es bacía, y no el yelmo que yo he dicho; y juro por la orden de caballería que profeso que este yelmo fue el mismo que yo le quité, sin haber añadido en él ni quitado cosa alguna.</p>

    <p>—En eso no hay duda —dijo a esta sazón Sancho—, porque desde que mi señor le ganó hasta agora no ha hecho con él más de una batalla, cuando libró a los sin ventura encadenados; y si no fuera por este baciyelmo, no lo pasara entonces muy bien, porque
    hubo asaz de pedradas en aquel trance.</p>
</body>

</html>
